/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

 /* mobile menu buttons */
 #offcanvas.ct-panel .content-container>section {
    display:block;
}

#offcanvas.ct-panel .ct-header-cta {
    margin-right:1em;
}

@media (min-width: 690px) {
#offcanvas.ct-panel .ct-header-cta a {
    font-size:1rem;
    padding:0.5rem 1.5rem;
}
}

/* typo */

.bold, h1,h2,h3,h4,h5  {
	font-weight:bold;
}
